酷!學園

技術討論區 => 程式討論版 => PHP程式設計討論區 => 主題作者是: howley 於 2002-03-12 09:08

主題: php 升級
作者: howley2002-03-12 09:08
請問大家,My freeBsd OS use apache1.3.23 and php1.0.3pl .When I use php1.4.2 to ./configure ,make,make install ,but php is still php1.0.3pl.有誰能夠告訴我正確的install 和升級法,tks....